/* New Homepage Styles */
.left {
	float: left;
}
.right {
	float: right;
	text-align: right;
}
.system_strategy_movement {
	max-width: 1600px;
	margin: 0 auto;
	padding-top: 80px;
	padding-left: 2em;
}
.system_strategy_movement .left h1 {
	font-size: 0;
	text-indent: -9999px;
}
.system_strategy_movement .left img {
	position: static;
	left: 0;
}
.system_strategy_movement .left p {
	color: #1c1c1c;
	padding-left: 20px;
	font-size: 28px;
}
.home_resources_grid .center p {
	color: #1c1c1c;
	font-size: 21px;
	line-height: 24px;
	text-align: center;
}
.home_resources_grid .center {
	max-width: 1000px;
	margin: 40px auto;
}
.system_strategy_movement .right img {
	position: static;
	right: 0;
	max-width: 450px;
}
.system_strategy_movement .left {
	float: left;
	width: 100%;
	text-align: center;
	display: block;
}
.system_strategy_movement .left p {
	margin: 10px 0 40px;
}
.system_strategy_movement .right {
	width: 40%;
	position: fixed;
	right: 0;
	z-index: -1;
}
.pageheader {
	width: 100%;
	position: static;
}
.pageheader {
/*	margin-top: 40px;*/
	margin-left: 0;
}
/*#pagelogo {
	margin: 0 0 0 50px;
}*/
#subpagenav {
	margin: -42px 35px 0 0;
	position: static;
	right: 0;
	top: 0;
}
img {
	max-width: 100%;
}

/* Homepage Resources */
.home_resources_grid {
	max-width: 1050px;
	margin: 0 auto;
}
.home_resources_grid .item {
	float: left;
	width: 30%;
	margin: 0 1.5%;
}
.home_resources_grid .item a {
	background: url(/wp-content/themes/accelerate/images/resource_bg.png) no-repeat 0 0;
	display: block;
	height: 508px;
	width: 330px;
	color: white;
	margin: 0 auto;
}
.home_resources_grid .item a:hover {
	position: relative;
	top: -5px;
}
.home_resources_grid .item .inner {
	margin-left: 10px;
	padding-top: 6px;
	width: 306px;
}
.home_resources_grid .item img {
	display: block;
	margin: 0 auto 15px;
}
.home_resources_grid h2, .home_resources_grid p {
	margin: 0 20px;
}
.home_resources_grid p {
	font-size: 16px;
}
.home_resources_grid .item.glow a {
	background: url(/wp-content/themes/accelerate/images/resource_glow_bg.png) no-repeat 0 0;
}
.home_resources_grid a h2 {
	color: white;
	font-size: 21px;
	margin-bottom: 15px;
	margin-top: 10px;
	text-shadow: 0 2px 1px #cf5f00;
}
.va_link {
	color: #f47d20;
	font-size: 22px;
	text-transform: uppercase;
	margin: 10px 0;
	position: relative;
	right: 5px;
}

/* Customer Centric */

.customer_centric_test {
	margin: 60px auto;
	padding: 0 2em;
	width: 100%;
	text-align: center;
}
.customer_centric_test p {
	font-size: 17px;
	line-height: 28px;
	max-width: 976px;
	margin-bottom: 20px;
	margin: 0 auto;
}

/* Simple Footer Styles */

.simple_footer {
	margin: 60px 0 120px;
	padding-left: 40px;
	text-align: center;
	width: 100%;
}
.simple_footer img {
	display: inline-block;
}
.simple_footer a {
	color: #1c1c1c;
	font-size: 16px;
	text-transform: uppercase;
}
.home_follow {
	width: 280px;
	margin: 20px auto;
}
.accelm_copyright {
	color: black;
	font-size: 12px;
}
.accelm_copyright a {
	color: black;
}
.accelm_logo_mini {
	position: relative;
	top: 6px;
	padding-left: 5px;
}

/* Mobile Styles */

@media (max-width: 1000px) {
	.system_strategy_movement .left {
		left: 0;
		float: none;
		width: 80%;
		z-index: 1;
		margin: 0 auto;
	}
	.system_strategy_movement .left p {
		font-size: 24px;
	}
	.system_strategy_movement .right {
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.home_resources_grid .center {
		width: 100%;
		padding-right: 2em;
	}
	.va_link {
		right: 0;
	}
	.home_resources_grid .item {
		width: 100%;
	}
	.customer_centric_test {
		width: 80%;
		padding: 0;
	}
	.simple_footer {
		padding-left: 0;
	}
}
@media (max-width: 650px) {
	.system_strategy_movement {
		width: 100%;
		padding: 0;
		min-width: inherit;
	}
	.system_strategy_movement .right {
		display: none;
	}
	.system_strategy_movement .left {
		position: static;
		width: 100%;
		padding: 0;
	}
	.system_strategy_movement .left p {
		width: 100%;
		padding: 0;
	}
	.home_resources_grid {
		float: none;
	}
	.home_resources_grid .item {
		float: none;
		margin: 0 auto;
	}
	.customer_centric_test {
		width: 90%;
	}
}
@media (max-width: 1420px) {
	.system_strategy_movement .right {
		display: none;
	}
}

